<!DOCTYPE HTML>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>The Game</title>
    <link rel="stylesheet" href="style/style.css">
    <script src="script/config.js" defer></script>
    <script src="script/popup.js" defer></script>
    <script src="script/script.js" defer></script>
    <script src="script/main.js" defer></script>
    
</head>
<header>
    <h1>Azer Type</h1>
    <h2>Le jeu de dactylographie</h2>
    <h3>Application en ligne pour apprendre à taper plus vite au clavier :)</h3>
</header>
<main>
    <div class="zoneOptions">
        <p>Choisissez votre option et tapez la proposition qui s'affiche dans le champ en-dessous.</p>
        <div class="optionSource">
            <input type="radio" name="optionSource" id="mots" value="1" checked>
            <label for="mots">Mots</label>
            <input type="radio" name="optionSource" id="phrases" value="2">
            <label for="phrases">Phrases</label>
        </div>
    </div>

    <div class="zoneProposition">
        Azerty
    </div>

    <div class="zoneSaisie">
        <input type="text" id="inputEcriture" name="inputEcriture">
        <button id="btnValiderMot">Valider</button>
    </div>

    <div class="zoneScore">
        Votre score : <span>0</span>
    </div>

    <div class="zonePartage">
        <button>Partager</button>
    </div>  
</main>
<footer>
    <p>©Copyright 2021 - Azer Type</p>
</footer>

<div class="popupBackground">
    <div class="popup">
        <div>Partagez votre score</div>
        <form novalidate>
            <label for="nom">Votre nom</label>
            <input type="text" id="nom" placeholder="Votre nom">
            <label for="email">Avec qui voulez-vous partager votre score ?</label>
            <input type="email" id="email" name="email" placeholder="nom@domaine.com">
            <button id="btnEnvoyerMail">Envoyer</button>
        </form>
    </div>
</div>
<body>

</body>
</html>